{% extends 'base.html' %}
<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>gallery</title>
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" type="text/css" href="{% static 'index.css' % }" />
</head>

<body>

    {% block content %}
    <section class="hello" id="hello">
            <div class="container">
                    <div class="card">
                            <div class="card__container">
                              <h1 class="card__title" font-style : Poppins> Kegiatan
                              </h1>
                              <p class="card__subtitle ">You can add a new kegiatan or see what you have so far!</p>
                              <a href="{% url 'story6:addkegiatan' %}" class="btn-one">add Kegiatan</a>
                              <a href="{% url 'story6:listkegiatan' %}" class="btn-one">see Kegiatan</a>
                            </div>
                          </div>  
            </div>
        </section>
    {% endblock %}
</body>
</html>




